🤯 Flatlogic + OpenAI: Generate admin panel, CRM, CMS, internal tool, and ERP apps

Docker command error

User profile image
Aung Myint Thein

I purchase Sofia React with Nodejs Backend. However, when I try to run the backend with docker, building the docker failed with following errors:

117.2 [3/5] Fetching packages... 152.6 error [email protected]: The engine "node" is incompatible with this module. Expected version ">=12.0.0". Got "10.24.1" 152.6 error Found incompatible module. 152.6 info Visit https://yarnpkg.com/en/docs/cli/install for documentation about this command.

executor failed running [/bin/sh -c yarn install]: exit code: 1

I am just trying to run: docker build -t um-backend-image .

However, I installed mysql and trying to connect to MySQL but it should not be an issue..

Has anyone run the docker commands? Thanks!

Cookie Consent

By continuing to browse or by clicking 'OK', you agree to the storing of cookies on your device to enhance your site experience and for analytical purposes. To learn more about how we use cookies, please see our cookies policy.